TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbsoluteDegree ( fld^abl F ) -> elt-ord^rat

### Description

<shortdoc> The absolute degree of the order O or algebraic field F. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); x_x := Generator(x_R, 1); x_O := MaximalOrder( x_x^5-5*x_x^3+7*x_x^2-15*x_x+16 ); x_I := Factorization(11*x_O)[1][1]^10; x_G := RayClassGroup(x_I); x_f := x_G.ext1; x_A := AbelianExtension(x_f); AbsoluteDegree(x_A);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack